¿Cómo puedo confirmar si mi vehículo es compatible con AutoKit-Box?

How can I confirm if my vehicle is compatible with AutoKit-Box?

1. Asegúrese de que el sistema operativo de su automóvil sea Android 4.4 o superior.

2. Descargue la aplicación AutoKit y vaya a configuración > pruebas de entorno. Verifique que las tres opciones muestren un símbolo de marca de verificación (✓).

 


3. Si se cumplen las dos condiciones anteriores, podrá confirmar que su automóvil es compatible con nuestro AutoKit-Box.

El enlace de descarga de la aplicación AutoKit: https://drive.google.com/drive/folders/1g8lDeu0A4EAQUcFNz2gvy1mBfYbP2vCZ?usp=sharing


Nota: ¡¡Este producto no es compatible con unidades principales de posventa de Pioneer, Alpine y Kenwood!

RELATED ARTICLES

Leave a comment

Your email address will not be published. Required fields are marked *

Please note, comments must be approved before they are published